Publishing details

Changelog

libmodule-build-perl (0.421600-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.421600.
  * Refresh patches with git-debcherry (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.
  * Change order of alternative (build) dependencies.
  * Add (build) dependency on TAP::Harness 3.29.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <email address hidden>  Tue, 02 Feb 2016 20:08:28 +0100

Available diffs

Builds

Built packages

Package files